.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.400797,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400797,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400797,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.564959,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.564959,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.564959,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.016000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(16,15,13);}
.fs4{font-size:20.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y3f{bottom:-0.505401px;}
.y4b{bottom:1.005021px;}
.y0{bottom:57.815198px;}
.y23{bottom:78.779632px;}
.y22{bottom:92.426427px;}
.y3e{bottom:122.552161px;}
.y3d{bottom:134.894581px;}
.y44{bottom:137.830469px;}
.y48{bottom:191.953846px;}
.y43{bottom:202.151965px;}
.y47{bottom:204.801668px;}
.y4a{bottom:208.091995px;}
.y42{bottom:215.834895px;}
.y49{bottom:220.939817px;}
.y3c{bottom:250.550031px;}
.y3b{bottom:261.573462px;}
.y30{bottom:290.294929px;}
.y2f{bottom:303.142751px;}
.y41{bottom:319.276885px;}
.y36{bottom:341.171821px;}
.y38{bottom:341.956020px;}
.y35{bottom:354.019643px;}
.y37{bottom:354.803842px;}
.y40{bottom:455.023758px;}
.y3a{bottom:475.926522px;}
.y34{bottom:477.395992px;}
.y39{bottom:488.774344px;}
.y33{bottom:490.243814px;}
.y32{bottom:510.994491px;}
.y46{bottom:514.501304px;}
.y31{bottom:523.842313px;}
.y45{bottom:527.349126px;}
.y2e{bottom:566.359610px;}
.y2d{bottom:580.003997px;}
.y2c{bottom:598.705126px;}
.y2b{bottom:614.122512px;}
.y24{bottom:614.885994px;}
.y18{bottom:624.373628px;}
.y1b{bottom:624.769823px;}
.y17{bottom:639.791015px;}
.y1a{bottom:640.187209px;}
.y28{bottom:702.297113px;}
.y25{bottom:707.910327px;}
.y27{bottom:717.714499px;}
.y1e{bottom:733.491304px;}
.y1d{bottom:748.908690px;}
.y16{bottom:788.526233px;}
.y2a{bottom:794.030561px;}
.y26{bottom:800.311861px;}
.y29{bottom:809.447948px;}
.y15{bottom:809.673748px;}
.y21{bottom:840.435609px;}
.y13{bottom:860.509367px;}
.y11{bottom:865.423659px;}
.y12{bottom:868.980900px;}
.y10{bottom:872.072407px;}
.y14{bottom:873.606115px;}
.yf{bottom:874.096099px;}
.y20{bottom:874.225380px;}
.y1f{bottom:889.642767px;}
.y19{bottom:911.356549px;}
.y1c{bottom:914.062622px;}
.ye{bottom:949.652855px;}
.yb{bottom:977.793118px;}
.yd{bottom:994.575585px;}
.ya{bottom:995.458873px;}
.yc{bottom:1012.241340px;}
.y9{bottom:1013.124628px;}
.y8{bottom:1048.456138px;}
.y7{bottom:1066.121893px;}
.y6{bottom:1101.453403px;}
.y5{bottom:1119.119158px;}
.y4{bottom:1144.817371px;}
.y3{bottom:1172.609619px;}
.y1{bottom:1269.605374px;}
.y2{bottom:1277.158769px;}
.h8{height:15.322266px;}
.hb{height:22.983398px;}
.h9{height:24.515625px;}
.ha{height:24.546875px;}
.h7{height:30.644531px;}
.h6{height:30.683594px;}
.h5{height:36.820312px;}
.h4{height:42.902344px;}
.h3{height:42.957031px;}
.h2{height:61.367187px;}
.hc{height:419.478171px;}
.h1{height:1200.468354px;}
.h0{height:1352.056592px;}
.w2{width:840.771098px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2e{left:59.725188px;}
.x2f{left:61.755143px;}
.xe{left:77.893453px;}
.x3{left:80.363126px;}
.x4{left:84.499161px;}
.x2c{left:111.816842px;}
.x2d{left:119.397057px;}
.x38{left:128.386357px;}
.x11{left:130.910632px;}
.x2a{left:158.340732px;}
.x19{left:161.384863px;}
.x12{left:163.094426px;}
.x2b{left:165.920947px;}
.x1a{left:187.859406px;}
.xd{left:204.650063px;}
.xb{left:304.752583px;}
.xf{left:305.842399px;}
.x9{left:319.495458px;}
.x10{left:325.653740px;}
.x29{left:328.749263px;}
.xa{left:331.211066px;}
.x5{left:333.425709px;}
.x8{left:341.071769px;}
.x27{left:343.646151px;}
.x28{left:351.226366px;}
.xc{left:354.329115px;}
.x7{left:368.211026px;}
.x1{left:385.703978px;}
.x33{left:400.393214px;}
.x6{left:477.995824px;}
.x39{left:496.623400px;}
.x3a{left:498.653355px;}
.x13{left:521.376013px;}
.x25{left:531.292926px;}
.x26{left:533.322881px;}
.x20{left:538.416400px;}
.x3d{left:546.543451px;}
.x21{left:549.850962px;}
.x36{left:556.402869px;}
.x37{left:558.021695px;}
.x32{left:567.353550px;}
.x1d{left:578.257708px;}
.x1b{left:584.530606px;}
.x23{left:591.564788px;}
.x24{left:609.705913px;}
.x16{left:648.408049px;}
.x17{left:654.138177px;}
.x22{left:699.296826px;}
.x2{left:747.637237px;}
.x1e{left:762.739370px;}
.x1f{left:777.874104px;}
.x34{left:779.879328px;}
.x18{left:795.143022px;}
.x1c{left:797.612213px;}
.x14{left:803.592713px;}
.x15{left:809.322842px;}
.x35{left:812.011730px;}
.x30{left:842.553894px;}
.x3b{left:845.492191px;}
.x3c{left:847.522146px;}
.x31{left:853.834281px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.673747pt;}
.fs4{font-size:16.604630pt;}
.fs6{font-size:24.906946pt;}
.fs5{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs0{font-size:66.418522pt;}
.y3f{bottom:-0.419600pt;}
.y4b{bottom:0.834400pt;}
.y0{bottom:48.000000pt;}
.y23{bottom:65.405333pt;}
.y22{bottom:76.735333pt;}
.y3e{bottom:101.746667pt;}
.y3d{bottom:111.993733pt;}
.y44{bottom:114.431200pt;}
.y48{bottom:159.366133pt;}
.y43{bottom:167.832933pt;}
.y47{bottom:170.032800pt;}
.y4a{bottom:172.764533pt;}
.y42{bottom:179.192933pt;}
.y49{bottom:183.431200pt;}
.y3c{bottom:208.014533pt;}
.y3b{bottom:217.166533pt;}
.y30{bottom:241.012000pt;}
.y2f{bottom:251.678667pt;}
.y41{bottom:265.073733pt;}
.y36{bottom:283.251600pt;}
.y38{bottom:283.902667pt;}
.y35{bottom:293.918267pt;}
.y37{bottom:294.569333pt;}
.y40{bottom:377.775067pt;}
.y3a{bottom:395.129200pt;}
.y34{bottom:396.349200pt;}
.y39{bottom:405.795867pt;}
.y33{bottom:407.015867pt;}
.y32{bottom:424.243733pt;}
.y46{bottom:427.155200pt;}
.y31{bottom:434.910400pt;}
.y45{bottom:437.821867pt;}
.y2e{bottom:470.209600pt;}
.y2d{bottom:481.537600pt;}
.y2c{bottom:497.063867pt;}
.y2b{bottom:509.863867pt;}
.y24{bottom:510.497733pt;}
.y18{bottom:518.374667pt;}
.y1b{bottom:518.703600pt;}
.y17{bottom:531.174667pt;}
.y1a{bottom:531.503600pt;}
.y28{bottom:583.069200pt;}
.y25{bottom:587.729467pt;}
.y27{bottom:595.869200pt;}
.y1e{bottom:608.967600pt;}
.y1d{bottom:621.767600pt;}
.y16{bottom:654.659333pt;}
.y2a{bottom:659.229200pt;}
.y26{bottom:664.444133pt;}
.y29{bottom:672.029200pt;}
.y15{bottom:672.216667pt;}
.y21{bottom:697.756133pt;}
.y13{bottom:714.422000pt;}
.y11{bottom:718.502000pt;}
.y12{bottom:721.455333pt;}
.y10{bottom:724.022000pt;}
.y14{bottom:725.295333pt;}
.yf{bottom:725.702133pt;}
.y20{bottom:725.809467pt;}
.y1f{bottom:738.609467pt;}
.y19{bottom:756.636933pt;}
.y1c{bottom:758.883600pt;}
.ye{bottom:788.431733pt;}
.yb{bottom:811.794667pt;}
.yd{bottom:825.728000pt;}
.ya{bottom:826.461333pt;}
.yc{bottom:840.394667pt;}
.y9{bottom:841.128000pt;}
.y8{bottom:870.461333pt;}
.y7{bottom:885.128000pt;}
.y6{bottom:914.461333pt;}
.y5{bottom:929.128000pt;}
.y4{bottom:950.463467pt;}
.y3{bottom:973.537467pt;}
.y1{bottom:1054.066400pt;}
.y2{bottom:1060.337467pt;}
.h8{height:12.721028pt;}
.hb{height:19.081542pt;}
.h9{height:20.353645pt;}
.ha{height:20.379589pt;}
.h7{height:25.442056pt;}
.h6{height:25.474487pt;}
.h5{height:30.569384pt;}
.h4{height:35.618878pt;}
.h3{height:35.664281pt;}
.h2{height:50.948973pt;}
.hc{height:348.264000pt;}
.h1{height:996.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:698.034667pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2e{left:49.585733pt;}
.x2f{left:51.271067pt;}
.xe{left:64.669600pt;}
.x3{left:66.720000pt;}
.x4{left:70.153867pt;}
.x2c{left:92.833867pt;}
.x2d{left:99.127200pt;}
.x38{left:106.590400pt;}
.x11{left:108.686133pt;}
.x2a{left:131.459467pt;}
.x19{left:133.986800pt;}
.x12{left:135.406133pt;}
.x2b{left:137.752800pt;}
.x1a{left:155.966800pt;}
.xd{left:169.906933pt;}
.xb{left:253.015200pt;}
.xf{left:253.920000pt;}
.x9{left:265.255200pt;}
.x10{left:270.368000pt;}
.x29{left:272.938000pt;}
.xa{left:274.981867pt;}
.x5{left:276.820533pt;}
.x8{left:283.168533pt;}
.x27{left:285.305867pt;}
.x28{left:291.599200pt;}
.xc{left:294.175200pt;}
.x7{left:305.700400pt;}
.x1{left:320.223600pt;}
.x33{left:332.419067pt;}
.x6{left:396.847200pt;}
.x39{left:412.312400pt;}
.x3a{left:413.997733pt;}
.x13{left:432.862800pt;}
.x25{left:441.096133pt;}
.x26{left:442.781467pt;}
.x20{left:447.010267pt;}
.x3d{left:453.757600pt;}
.x21{left:456.503600pt;}
.x36{left:461.943200pt;}
.x37{left:463.287200pt;}
.x32{left:471.034800pt;}
.x1d{left:480.087776pt;}
.x1b{left:485.295733pt;}
.x23{left:491.135733pt;}
.x24{left:506.197067pt;}
.x16{left:538.328800pt;}
.x17{left:543.086133pt;}
.x22{left:580.578267pt;}
.x2{left:620.712000pt;}
.x1e{left:633.250267pt;}
.x1f{left:645.815600pt;}
.x34{left:647.480400pt;}
.x18{left:660.152800pt;}
.x1c{left:662.202800pt;}
.x14{left:667.168000pt;}
.x15{left:671.925333pt;}
.x35{left:674.157733pt;}
.x30{left:699.514800pt;}
.x3b{left:701.954267pt;}
.x3c{left:703.639600pt;}
.x31{left:708.880133pt;}
}
